### Method

# Gtk GestureDrag get_start_point

#### Declaration [src]

    gboolean
    gtk_gesture_drag_get_start_point (
      GtkGestureDrag* gesture,
      double* x,
      double* y
    )

#### Description [src]

Gets the point where the drag started.

If the `gesture` is active, this function returns `TRUE` and fills in `x` and `y` with the drag start coordinates, in surface-relative coordinates.

#### Parameters

`x` | `double*`
| X coordinate for the drag start point.
| The argument will be set by the function.
| The argument can be set to `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`y` | `double*`
| Y coordinate for the drag start point.
| The argument will be set by the function.
| The argument can be set to `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if the gesture is active.